Berkeley DB version 4.8.30

## com.sleepycat.db
Interface ForeignKeyNullifier

All Known Implementing Classes:
  SerialSerialKeyCreator, TupleSerialKeyCreator, TupleSerialMarshalledKeyCreator, TupleTupleKeyCreator, TupleTupleMarshalledKeyCreator

    public interface ForeignKeyNullifier

Method Summary
`boolean` `nullifyForeignKey(SecondaryDatabase secondary, DatabaseEntry data)`

Method Detail

### nullifyForeignKey

    boolean nullifyForeignKey(SecondaryDatabase secondary,
                              DatabaseEntry data)
                              throws DatabaseException

  Throws:
    `DatabaseException`

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.